import React from "react";
declare type Props = {
    onClickHandler: (e: React.MouseEvent | React.KeyboardEvent) => void;
    isSelected: boolean;
    index: number;
    label?: string;
    size?: number;
};
declare const SliderIndicator: React.FC<Props>;
export default SliderIndicator;
